--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Mocha::InStateOrderingConstraint::new
is_singleton: true
name: new
params: (state_predicate)
visibility: public
